Subject: BDI

From: [email-masked]
Date: Fri, 10 Sep 1999 12:55:17 EDT

Hi Susie,
Missed you last night but trust you are having a better time than you would 
have had at a board meeting. Attached is a change in my message for the 
bulletin. Please replace the paragraph with this:

Our first meeting (9/29) will find us back at the newly renovated Temple Beth 
El. Come bedecked and bejeweled as we begin to say goodbye to the 20th 
century and hello to the 21st. This meeting is very important. Chris 
Aharonian (Chair, Finance Committee) will present the much anticipated budget 
and I will explain significant issues that surfaced concerning noncompliance 
with both the State and IRS regulations, concerning 501c3 nonprofit 
corporations. 

Also, we have changed the next board meeting.It is Oct. 4, Monday. We have 
also changed the all membership meeting in November to Mon. Nov. 15. This is 
for the workshop and speaker schedule. 

When do you want to send the bulletin? Let's talk when you return. Deena